--- old/usr/src/man/man3c/strftime.3c	Tue Aug 20 06:34:39 2019
+++ new/usr/src/man/man3c/strftime.3c	Tue Aug 20 06:34:39 2019
@@ -46,11 +46,10 @@
 .\" Copyright (c) 2014 Gary Mills
 .\" Copyright 2014 Garrett D'Amore <garrett@damore.org>
 .\"
-.TH STRFTIME 3C "Mar 30, 2019"
+.TH STRFTIME 3C "Aug 20, 2019"
 .SH NAME
-strftime, strftime_l cftime, ascftime \- convert date and time to string
+strftime, strftime_l, cftime, ascftime \- convert date and time to string
 .SH SYNOPSIS
-.LP
 .nf
 #include <time.h>
 
@@ -75,7 +74,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBstrftime()\fR, \fBstrftime_l()\fR, \fBascftime()\fR, and \fBcftime()\fR
 functions place
 bytes into the array pointed to by \fIs\fR as controlled by the string pointed
@@ -106,7 +104,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%%\fR\fR
+\fB%%\fR
 .ad
 .RS 6n
 Same as \fB%\fR.
@@ -115,7 +113,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%a\fR\fR
+\fB%a\fR
 .ad
 .RS 6n
 Locale's abbreviated weekday name.
@@ -124,7 +122,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%A\fR\fR
+\fB%A\fR
 .ad
 .RS 6n
 Locale's full weekday name.
@@ -133,7 +131,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%b\fR\fR
+\fB%b\fR
 .ad
 .RS 6n
 Locale's abbreviated month name.
@@ -142,7 +140,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%B\fR\fR
+\fB%B\fR
 .ad
 .RS 6n
 Locale's full month name.
@@ -151,7 +149,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%c\fR\fR
+\fB%c\fR
 .ad
 .RS 6n
 Locale's appropriate date and time representation.
@@ -169,7 +167,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%C\fR\fR
+\fB%C\fR
 .ad
 .RS 6n
 Century number (the year divided by 100 and truncated to an integer as a
@@ -179,7 +177,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%d\fR\fR
+\fB%d\fR
 .ad
 .RS 6n
 Day of month [01,31].
@@ -188,7 +186,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%D\fR\fR
+\fB%D\fR
 .ad
 .RS 6n
 Date as \fB%m\fR/\fB%d\fR/\fB%y\fR.
@@ -197,7 +195,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%e\fR\fR
+\fB%e\fR
 .ad
 .RS 6n
 Day of month [1,31]; single  digits are preceded by a space.
@@ -206,7 +204,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%F\fR\fR
+\fB%F\fR
 .ad
 .RS 6n
 Equivalent to \fB%Y\fR-\fB%m\fR-\fB%d\fR (the ISO 8601:2000 standard date
@@ -216,7 +214,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%g\fR\fR
+\fB%g\fR
 .ad
 .RS 6n
 Week-based year within century [00,99].
@@ -225,7 +223,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%G\fR\fR
+\fB%G\fR
 .ad
 .RS 6n
 Week-based year, including the century [0000,9999].
@@ -234,7 +232,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%h\fR\fR
+\fB%h\fR
 .ad
 .RS 6n
 Locale's abbreviated month name.
@@ -243,7 +241,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%H\fR\fR
+\fB%H\fR
 .ad
 .RS 6n
 Hour (24-hour clock) [00,23].
@@ -252,7 +250,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%I\fR\fR
+\fB%I\fR
 .ad
 .RS 6n
 Hour (12-hour clock) [01,12].
@@ -261,7 +259,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%j\fR\fR
+\fB%j\fR
 .ad
 .RS 6n
 Day number of year [001,366].
@@ -270,7 +268,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%k\fR\fR
+\fB%k\fR
 .ad
 .RS 6n
 Hour (24-hour clock) [0,23]; single digits are preceded by a space.
@@ -279,7 +277,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%l\fR\fR
+\fB%l\fR
 .ad
 .RS 6n
 Hour (12-hour clock) [1,12]; single digits are preceded by a space.
@@ -288,7 +286,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%m\fR\fR
+\fB%m\fR
 .ad
 .RS 6n
 Month number [01,12].
@@ -297,7 +295,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%M\fR\fR
+\fB%M\fR
 .ad
 .RS 6n
 Minute [00,59].
@@ -306,7 +304,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%n\fR\fR
+\fB%n\fR
 .ad
 .RS 6n
 Insert a NEWLINE.
@@ -315,7 +313,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%p\fR\fR
+\fB%p\fR
 .ad
 .RS 6n
 Locale's equivalent of either a.m. or p.m.
@@ -324,7 +322,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%r\fR\fR
+\fB%r\fR
 .ad
 .RS 6n
 Appropriate time representation in 12-hour clock format with \fB%p\fR.
@@ -333,7 +331,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%R\fR\fR
+\fB%R\fR
 .ad
 .RS 6n
 Time as \fB%H\fR:\fB%M\fR.
@@ -342,7 +340,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%s\fR\fR
+\fB%s\fR
 .ad
 .RS 6n
 Seconds since 00:00:00 UTC, January 1, 1970.
@@ -351,7 +349,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%S\fR\fR
+\fB%S\fR
 .ad
 .RS 6n
 Seconds [00,60]; the range of values is [00,60] rather than [00,59] to allow
@@ -361,7 +359,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%t\fR\fR
+\fB%t\fR
 .ad
 .RS 6n
 Insert a TAB.
@@ -370,7 +368,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%T\fR\fR
+\fB%T\fR
 .ad
 .RS 6n
 Time as \fB%H\fR:\fB%M\fR:\fB%S\fR.
@@ -379,7 +377,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%u\fR\fR
+\fB%u\fR
 .ad
 .RS 6n
 Weekday as a decimal number [1,7], with 1 representing Monday. See \fBNOTES\fR
@@ -389,7 +387,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%U\fR\fR
+\fB%U\fR
 .ad
 .RS 6n
 Week number of year as a decimal number [00,53], with Sunday as the first day
@@ -399,7 +397,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%v\fR\fR
+\fB%v\fR
 .ad
 .RS 6n
 Date as \fB%e\fR-\fB%b\fR-\fB%Y\fR.
@@ -408,7 +406,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%V\fR\fR
+\fB%V\fR
 .ad
 .RS 6n
 The ISO 8601 week number as a decimal number [01,53]. In the ISO 8601
@@ -421,7 +419,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%w\fR\fR
+\fB%w\fR
 .ad
 .RS 6n
 Weekday as a decimal number [0,6], with 0 representing Sunday.
@@ -430,7 +428,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%W\fR\fR
+\fB%W\fR
 .ad
 .RS 6n
 Week number of year as a decimal number [00,53], with Monday as the first day
@@ -440,7 +438,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%x\fR\fR
+\fB%x\fR
 .ad
 .RS 6n
 Locale's appropriate date representation.
@@ -449,7 +447,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%X\fR\fR
+\fB%X\fR
 .ad
 .RS 6n
 Locale's appropriate time representation.
@@ -458,7 +456,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%y\fR\fR
+\fB%y\fR
 .ad
 .RS 6n
 Year within century [00,99].
@@ -467,7 +465,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Y\fR\fR
+\fB%Y\fR
 .ad
 .RS 6n
 Year, including the century (for example 1993).
@@ -476,7 +474,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%z\fR\fR
+\fB%z\fR
 .ad
 .RS 6n
 Replaced by offset from UTC in ISO 8601:2000 standard format (\fB+hhmm\fR or
@@ -490,7 +488,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Z\fR\fR
+\fB%Z\fR
 .ad
 .RS 6n
 Time zone name or abbreviation, or no bytes if no time zone information exists.
@@ -499,7 +497,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%+\fR\fR
+\fB%+\fR
 .ad
 .RS 6n
 Locale's date and time representation as produced by \fBdate\fR(1).
@@ -517,7 +515,6 @@
 those days before the first Sunday or Monday in January for \fB%U\fR and
 \fB%W\fR, respectively.
 .SS "Modified Conversion Specifications"
-.LP
 Some conversion specifications can be modified by the \fBE\fR and \fBO\fR
 modifiers to indicate that an alternate format or specification should be used
 rather than the one normally used by the unmodified conversion specification.
@@ -526,7 +523,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Ec\fR\fR
+\fB%Ec\fR
 .ad
 .RS 7n
 Locale's alternate appropriate date and time representation.
@@ -535,7 +532,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%EC\fR\fR
+\fB%EC\fR
 .ad
 .RS 7n
 Name of the base year (period) in the locale's alternate representation.
@@ -544,7 +541,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Eg\fR\fR
+\fB%Eg\fR
 .ad
 .RS 7n
 Offset from \fB%EC\fR of the week-based year in the locale's alternative
@@ -554,7 +551,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%EG\fR\fR
+\fB%EG\fR
 .ad
 .RS 7n
 Full alternative representation of the week-based year.
@@ -563,7 +560,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Ex\fR\fR
+\fB%Ex\fR
 .ad
 .RS 7n
 Locale's alternate date representation.
@@ -572,7 +569,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%EX\fR\fR
+\fB%EX\fR
 .ad
 .RS 7n
 Locale's alternate time representation.
@@ -581,7 +578,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Ey\fR\fR
+\fB%Ey\fR
 .ad
 .RS 7n
 Offset from \fB%EC\fR (year only) in the locale's alternate representation.
@@ -590,7 +587,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%EY\fR\fR
+\fB%EY\fR
 .ad
 .RS 7n
 Full alternate year representation.
@@ -599,7 +596,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Od\fR\fR
+\fB%Od\fR
 .ad
 .RS 7n
 Day of the month using the locale's alternate numeric symbols.
@@ -608,7 +605,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Oe\fR\fR
+\fB%Oe\fR
 .ad
 .RS 7n
 Same as \fB%Od\fR.
@@ -617,7 +614,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Og\fR\fR
+\fB%Og\fR
 .ad
 .RS 7n
 Week-based year (offset from \fB%C\fR) in the locale's alternate representation
@@ -627,7 +624,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%OH\fR\fR
+\fB%OH\fR
 .ad
 .RS 7n
 Hour (24-hour clock) using the locale's alternate numeric symbols.
@@ -636,7 +633,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%OI\fR\fR
+\fB%OI\fR
 .ad
 .RS 7n
 Hour (12-hour clock) using the locale's alternate numeric symbols.
@@ -645,7 +642,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Om\fR\fR
+\fB%Om\fR
 .ad
 .RS 7n
 Month using the locale's alternate numeric symbols.
@@ -654,7 +651,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%OM\fR\fR
+\fB%OM\fR
 .ad
 .RS 7n
 Minutes using the locale's alternate numeric symbols.
@@ -663,7 +660,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%OS\fR\fR
+\fB%OS\fR
 .ad
 .RS 7n
 Seconds using the locale's alternate numeric symbols.
@@ -672,7 +669,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Ou\fR\fR
+\fB%Ou\fR
 .ad
 .RS 7n
 Weekday as a number in the locale's alternate numeric symbols.
@@ -681,7 +678,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%OU\fR\fR
+\fB%OU\fR
 .ad
 .RS 7n
 Week number of the year (Sunday as the first day of the week) using the
@@ -691,7 +688,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Ow\fR\fR
+\fB%Ow\fR
 .ad
 .RS 7n
 Number of the weekday (Sunday=0) using the  locale's alternate numeric symbols.
@@ -700,7 +697,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%OW\fR\fR
+\fB%OW\fR
 .ad
 .RS 7n
 Week number of the year (Monday as the first day of the week) using the
@@ -710,7 +707,7 @@
 .sp
 .ne 2
 .na
-\fB\fB%Oy\fR\fR
+\fB%Oy\fR
 .ad
 .RS 7n
 Year (offset from \fB%C\fR) in the locale's alternate representation and using
@@ -718,15 +715,12 @@
 .RE
 
 .SS "Selecting the Output Language"
-.LP
 These routines produce output that is formatted according to the \fBLC_TIME\fR
 locale category.  They use either the current locale, or in the case of
 \fBstrftime_l()\fR, the locale supplied by \fIloc\fR.
 .SS "Time Zone"
-.LP
 Local time zone information is used as though \fBtzset\fR(3C) were called.
 .SH RETURN VALUES
-.LP
 These functions return the
 number of characters placed into the array pointed to by \fIs\fR, not including
 the terminating null character. If the total number of resulting characters
@@ -734,7 +728,6 @@
 \fBstrftime()\fR returns \fB0\fR and the contents of the array are
 indeterminate.
 .SH EXAMPLES
-.LP
 \fBExample 1 \fRAn example of the \fBstrftime()\fR function.
 .LP
 The following example illustrates the use of \fBstrftime()\fR for the
@@ -748,7 +741,6 @@
 .LP
 This results in \fIstr\fR containing "Thursday Aug 28 240".
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .TS
 box;
@@ -771,13 +763,11 @@
 .LP
 For \fBstrftime()\fR and \fBstrftime_l()\fR, see \fBstandards\fR(5).
 .SH SEE ALSO
-.LP
 \fBdate\fR(1), \fBctime\fR(3C), \fBmktime\fR(3C),
 \fBnewlocale\fR(3C), \fBsetlocale\fR(3C), \fBstrptime\fR(3C), \fBtzset\fR(3C),
 \fBuselocale\fR(3C), \fBTIMEZONE\fR(4), \fBzoneinfo\fR(4),
 \fBattributes\fR(5), \fBenviron\fR(5), \fBstandards\fR(5)
 .SH NOTES
-.LP
 The conversion specification for \fB%V\fR was changed in the Solaris 7 release.
 This change was based on the public review draft of the ISO C9x standard at
 that time. Previously, the specification stated that if the week containing 1
